<?php
// WARNING: No blank line or spaces before the "< ? p h p" above this.

// IMPORTANT: This file should be made in UTF-8 (without BOM) only.
// CB will automatically convert to site's local character set.

/**
* Joomla/Mambo Community Builder
* @version $Id: cbteamplugins_language.php 1397 2011-01-31 15:39:57Z beat $
* @package Community Builder
* @subpackage Default CB-Team Plugins Language file (English)
* @author Beat, Nant and JoomlaJoe
* @copyright (C) www.joomlapolis.com
* @license http://www.gnu.org/licenses/old-licenses/gpl-2.0.html GNU/GPL version 2
* @Svensk översättning av  Jan Suhr www.colorconsult.se
*/

// ensure this file is being included by a parent file:
if ( ! ( defined( '_VALID_CB' ) || defined( '_JEXEC' ) || defined( '_VALID_MOS' ) ) ) { die( 'Direct Access to this location is not allowed.' ); }

// 1.2 Stable:
// ProfileBook plugin: (new method: UTF8 encoding here):
CBTxt::addStrings( array(
'Profile Book' => 'Profile Book',
'Name' => 'Namn',
'Entry' => 'Inlägg',
'Profile Book Description' => 'Profile Book Beskrivning',
'Created On: %s' => 'Skapad den: %s',
'Edited By %s On: %s' => 'Ändrar av %s den: %s',
'<br /><strong>[Notice: </strong><em>Last Edit by Site Moderator</em><strong>]</strong>' => '<br /><strong>[Obs: </strong><em>Senast ändrad av moderator</em><strong>]</strong>',
'Users Feedback:' => 'Kommentarer från användare:',
'Edited by Site Moderator' => 'Ändrad av moderator',
'Comments' => 'Kommentarer',
'Name' => 'Namn',
'Email' => 'Email',
'Location' => 'Plats',
'This user currently doesn\'t have any posts.' => 'Den här användaren har inga inlägg.',
'User Rating' => 'Rank',
'Web Address' => 'Webadress',
'Submit Entry' => 'Skicka inlägg',
'Update Entry' => 'Ändra inlägg',
'Enable Profile Entries' => 'Aktivera profilinlägg',
'Auto Publish' => 'Automatisk publicering',
'Notify Me' => 'Påminn mig',
'Enable visitors to your profile to make comments about you and your profile.' => 'Låt besökare till din profil kommentera dig och din profil.',
'Enable Auto Publish if you want entries submitted to be automatically approved and displayed on your profile.' => 'Aktivera automatisk publicering om du vill att inlägg ska automatiskt godkännas och visas på din profilsida.',
'Enable Notify Me if you would like to receive an email notification each time someone submits an entry.  This is recommended if you are not using the Auto Publish feature.' => 'Aktivera påminnelse om du vill få ett email varje gång någon gör ett inlägg på din profilsida. Detta rekommenderas om du stängt av automatisk publicering.',
'Enable Profile Blog' => 'Aktivera profilbloggen',
'Enable Profile Wall' => 'Aktivera anslagstavlan på din profil',
'Enable your blog on your profile.' => 'Aktivera din blog på din profilsida.',
'Enable the wall on your profile so yourself and visitors can write on it.' => 'Aktivera anslagstavlan på din profilsida så att du och besökare kan skriva på den.',
'Enable Notify Me if you\'d like to receive an email notification each time someone submits an entry. This is recommended if you are not using the Auto Publish feature.' => 'Aktivera påminnelse om du vill ha ett email varje gång någon gör ett inlägg. Detta rekommenderas om du stängt av automatisk publicering.',
'Bold' => 'Fet',
'Italic' => 'Kursiv',
'Underline' => 'Understruken',
'Quote' => 'Citera',
'Code' => 'Kod',
'List' => 'Lista',
'List' => 'Lista',
'Image' => 'Bild',
'Link' => 'Länk',
'Close' => 'Stäng',
'Color' => 'Färg',
'Size' => 'Storlek',
'Item' => 'Poster',
'Bold text: [b]text[/b]' => 'Fet text: [b]text[/b]',
'Italic text: [i]text[/i]' => 'Kursiv text: [i]text[/i]',
'Underline text: [u]text[/u]' => 'Understruken text: [u]text[/u]',
'Quoted text: [quote]text[/quote]' => 'Citerad text: [quote]text[/quote]',
'Code display: [code]code[/code]' => 'Kodvisning: [code]code[/code]',
'Unordered List: [ul] [li]text[/li] [/ul] - Hint: a list must contain List Items' => 'Osorterad lista: [ul] [li]text[/li] [/ul] - Tips: en lista måste ha Listposter',
'Ordered List: [ol] [li]text[/li] [/ol] - Hint: a list must contain List Items' => 'Sorterad lista: [ol] [li]text[/li] [/ol] - Tips: en lista måste ha Listposter',
'Image: [img size=(01-499)]http://www.google.com/images/web_logo_left.gif[/img]' => 'Bild: [img size=(01-499)]http://www.google.com/images/web_logo_left.gif[/img]',
'Link: [url=http://www.zzz.com/]This is a link[/url]' => 'Länk: [url=http://www.zzz.com/]Detta är en länk[/url]',
'Close all open bbCode tags' => 'Stäng alla oavslutade bbCode taggar',
'Color: [color=#FF6600]text[/color]' => 'Färg: [color=#FF6600]text[/color]',
'Size: [size=1]text size[/size] - Hint: sizes range from 1 to 5' => 'Storlek: [size=1]text size[/size] - Tips: storlek mellan 1 och 5',
'List Item: [li] list item [/li] - Hint: a list item must be within a [ol] or [ul] List' => 'Listposter: [li] listposter [/li] - Tips: en listpost måste vara innesluten av [ol] eller [ul] lista',
'Dimensions' => 'Dimensioner',
'File Types' => 'Filtyper',
'Submit' => 'Skicka',
'Preview' => 'Förhandsvisa',
'Cancel' => 'Avbryt',
'User Comments' => 'Kommentarer från användare',
'Your Feedback' => 'Din feedback',
'Edit' => 'Ändra',
'Update' => 'Uppdatera',
'Delete' => 'Ta bort',
'Publish' => 'Publicera',
'Sign Profile Book' => 'Skriv i Profile Book',
'Give Feedback' => 'Ge Feedback',
'Edit Feedback' => 'Ändra Feedback',
'Un-Publish' => 'Avpublicera',
'Not Published' => 'Ej Publicerad',
'Color' => 'Färg',
'Size' => 'Storlek',
'Very Small' => 'Mycket liten',
'Small' => 'Liten',
'Normal' => 'Normal',
'Big' => 'Stor',
'Very Big' => 'Mycket stor',
'Close All Tags' => 'Stänga alla taggar',
'Standard' => 'Standard',
'Red' => 'Röd',
'Purple' => 'Lila',
'Blue' => 'Blå',
'Green' => 'Grön',
'Yellow' => 'Gul',
'Orange' => 'Orange',
'Darkblue' => 'Mörkblå',
'Gold' => 'Guld',
'Brown' => 'Brun',
'Silver' => 'Silver',
'You have received a new entry in your %s' => 'Du har mottagit ett nytt inlägg i din %s',
'%s has just submitted a new entry in your %s.' => '%s har gjort ett inlägg i din %s.',
'An entry in your %s has just been updated' => 'Ett inlägg i din %s har uppdaterats',
'%s has just submitted an edited entry for %s in your %s.' => '%s har uppdaterat ett inlägg från %s i din %s.',
"\n\nYour current setting is that you need to review entries in your %1\$s. Please login, review the new entry and publish if you agree. Direct access to your %1\$s:\n%2\$s\n" => "\n\nDina nuvarande inställningar gör att du måste kontrollera inlägg i din %1\$s. Logga in, läs inlägget och godkänn det för publicering. Åtkomst till ditt %1\$s:\n%2\$s\n",
"\n\nYour current setting is that new entries in your %1\$s are automatically published. To see the new entry, please login. You can then see the new entry and take appropriate action if needed. Direct access to your %1\$s:\n%2\$s\n" => "\n\nDina nuvarande inställningar gör att nya inlägg i din %1\$s publiceras automatiskt. För att se nya inlägg, logga in. Du kan sen se de nya inläggen och avgöra om de ska vara kvar eller tas bort. Åtkomst till ditt %1\$s:\n%2\$s\n",
'Name is Required!' => 'Namn är obligatoriskt!',
'Email Address is Required!' => 'Emailadress är obligatoriskt!',
'Comment is Required!' => 'Kommentar är obligatoriskt!',
'User Rating is Required!' => 'Användarrank är obligatoriskt!',
'You have not selected a User Rating. Do you really want to provide an Entry without User Rating ?' => 'Du har inte valt någon användarrankning. Vill du verkligen göra ett inlägg utan att ranka användaren?',
'Return Gesture' => 'Återbörda gesten',
'Profile Rating' => 'Profilrankning',
'You have not selected your User Rating.' => 'Du har inte valt din användarrankning.',
'Would you like to give a User Rating ?' => 'Vill du ge en användarrankning?',
'Do you really want to delete permanently this Comment and associated User Rating ?' => 'Vill du verkligen permanent ta bort den här kommentaren och tillhörande rankning?',
'You are about to edit somebody else\'s text as a site Moderator. This will be clearly noted. Proceed ?' => 'Du kommer nu att redigera någon annans text eftersom du är moderator. Detta kommer att synas hos användaren, vill du fortsätta?',
'Hidden' => 'Dold',
'Feedback from %s: ' => 'Feedback från %s: ',
'Poor' => 'Dålig',
'Best' => 'Bäst',
// 1.2:
'Vote %s star' => 'Rösta %s stjärna',
'Vote %s stars' => 'Rösta %s stjärnor',
'Cancel Rating' => 'Avbryt rankning',
'Average Profile Rating by other users' => 'Genomsnittslig rankning av andra användare',
// 1.2.1:
'Title' => 'Titel',
'Title is Required!' => 'Titel är obligatorisk!',
'NEW' => 'Ny',
'Mark Read' => 'Märk som läst',
'Mark Unread' => 'Märk som oläst',
'You have %s new %s post' => 'Du har %s nytt %s inlägg',
'You have %s new %s posts' => 'Du har %s nya %s inlägg',
'Add new blog entry' => 'Skapa ett nytt blogginlägg',
'Wall entry' => 'Inlägg på anslagstavlan',
'Write on the wall' => 'Skriv på anslagstavlan',
'Entry' => 'Inlägg',
'Blog text' => 'Bloggtext',
'Save Blog Entry' => 'Spara blogginlägget',
'Video' => 'Video',
'Video: [video type=youtube]id[/video] - Hint: id is only the embedding id of the video' => 'Video: [video type=youtube]id[/video] - Tips: id är bara inbäddnings-id för videon',
// module:
'%s added a new guestbook entry to %s' => '%s gjorde ett nytt inlägg i gästboken hos %s',
'%s wrote a new blog "%s"' => '%s Skrev en ny blogg "%s"',
'%s wrote a new blog' => '%s skrev en ny blogg',
'%s added a new wall entry to %s' => '%s gjorde ett nytt inlägg på anslagstavlan hos %s',
'%s added a new wall entry' => '%s gjorde ett nytt inlägg på anslagstavlan',
'No entries have been made!' => 'Inga nya inlägg har gjorts!',
// 1.2.2:
'Untranslated strings on this page' => 'Oöversatta texter på denna sida',
'Translations on this page' => 'Översättninga på denna sida',
'English string' => 'Engelsk text',
'Translated string' => 'Översatt text',
// CB 1.4 Validations:
'No changes.'							=>	'Inga ändringar.',
'This field is required.'				=>	'Detta fält är obligatoriskt.',
'Please fix this field.'				=>	'Var god fixa detta fält.',
'Please enter a valid email address.'	=>	'Ange en giltig emailadress.',
'Please enter a valid URL.'				=>	'Ange en giltig webadress (URL).',
'Please enter a valid date.'			=>	'Ange ett giltigt datum.',
'Please enter a valid date (ISO).'		=>	'Ange ett giltigt datum i ISO-format.',
'Please enter a valid number.'			=>	'Ange ett giltigt nummer.',
'Please enter only digits.'				=>	'Ange endast siffror.',
'Please enter a valid credit card number.'		=>	'Ange ett giltigt kortnummer.',
'Please enter the same value again.'			=>	'Ange samma värd en gång till.',
'Please enter a value with a valid extension.'	=>	'Ange ett värde med giltig ändelse.',
'Please enter no more than {0} characters.'		=>	'Ange inte mer än {0} tecken.',
'Please enter at least {0} characters.'			=>	'Ange minst {0} tecken.',
'Please enter a value between {0} and {1} characters long.'	=>	'Ange ett värde mellan {0} och {1} tecken.',
'Please enter a value between {0} and {1}.'					=>	'Ange ett värde mellan {0} och {1}.',
'Please enter a value less than or equal to {0}.'			=>	'Ange ett värde mindre än eller lika med {0}.',
'Please enter a value greater than or equal to {0}.'		=>	'Ange ett värde större än eller lika med {0}.',
) );

// Profile Gallery plugin: (new method: UTF8 encoding here):
CBTxt::addStrings( array(
'CB Profile Gallery' => 'CB Profil bildgalleri',
'This tab contains a basic no-frills image Gallery for CB profiles' => 'Denna flik innehåller ett enkelt bildgalleri för CB profiler',
'Current Items' => 'Nuvarande poster',
'Keeps track of number of stored items' => 'Håll koll på antalet lagrade poster',
'Date of last update to Gallery items in this profile' => 'Datum för senaste uppdatering av bildgalleriet i denna profil',
'Last Update' => 'Senaste uppdatering',
'Enable Gallery' => 'Aktivera bildgalleriet',
'Select Yes or No to turn-on or off the Gallery Tab' => 'Välj Ja eller Nej för att starta eller stänga av gallerifliken',
'Short Greeting' => 'Kort hälsning',
'Enter a short greeting for your gallery viewers' => 'Ange en kort hälsning för dina besökare i bildgalleriet',
'Item Quota' => 'Postkvot',
'The admin may use this to over-ride the default value of allowable items for each profile owner' => 'Administratören kan använda detta för att kringå det förvalda antalet tillåtna poster för varje profilägare',
'No Items published in this profile gallery' => 'inga poster publicerade i denna profils bildgalleri',
'Title:' => 'Titel:',
'Description:' => 'Beskrivning:',
'Image File:' => 'Bildfil:',
'Submit New Gallery Entry' => 'Skapa ett nytt inlägg i bildgalleriet',
'Submit Gallery Entry' => 'Skapa inlägg i bildgalleriet',
'A file must be selected via the Browse button' => 'En fil måste väljas via bläddraknappen (Browse)',
'A gallery item title must be entered' => 'En titel för bildgalleriet måste anges',
'Autopublish items' => 'Publicera poster automatiskt',
'Select Yes or No to autopublish or not newly uploaded gallery items' => 'Välj Ja eller Nej för att automatiskt publicera eller inte nya uppladdningar till bildgalleriet',
'Current Storage' => 'Nuvarande datamängd',
'This field keeps track of the total size of all uploaded gallery items - like a quota usage field. Value is in bytes.' => 'Detta fält känner av den totala datamängden av alla uppladdade poster i bildgalleriet - som ett datakvotsfält. Värdet anges i bytes.',
'Greetings - connections only viewing enabled' => 'Hälsningar, endast kontakter kan se i profilen',
'Sorry - connections only viewing enabled for this gallery that currently has %1$d items in it.' => 'Tyvärr - endast tillåtet för profilens kontakter att se detta bildgalleri som för närvarande har %1$d poster.',
'Automatically approve' => 'Automatiskt godkännande',
'This value can be set by the admin to over-ride the gallery plugin backend default approval parameter' => 'Detta värde kan ställas in av administratören för att kringå det valda värdet i inställningarna för bildgalleriets plugin',
'Storage Quota (KB)' => 'Datakvot (KB)',
'This value can be set by the admin to over-ride the gallery plugin backend default user quota' => 'Detta värde kan ställas in av administratören för att kringå det valda värdet i inställningarna för datakvot',
'Maximum allowable single upload size exceeded - gallery item rejected' => 'Maximal filstorlek för uppladdning på har överskridits, uppladdningen avbröts.',
'File extension not authorized' => 'Ej tillåten filtyp',
/**
 * Parameters available for use in _pg_QuotaMessage language string
 * %1$d ~ Total count of items uploaded
 * %2$d ~ Maximum uploaded items allowed
 * %3$d ~ Total KB of uploaded items
 * %4$d ~ Maximum KB of uploaded items allowed
 * %5$d ~ Consumed storage percentage of uploaded items
 * %6$d ~ Free storage percentage of uploaded items
 * %7$d ~ Maximum single upload size
 */
' [Your current quota marks: %1$d/%2$d items %3$d/%4$d Kbytes (%5$d%% consumed - %6$d%% free)]' => ' [Din nuvarande datakvot för bildgalleriet: %1$d/%2$d bilder %3$d/%4$d Kbyte (%5$d%% förbrukat - %6$d%% ledigt) - tillåten filstorlek för uppladdning %7$d Kbyte]',
'This file would cause you to exceed you quota - gallery item rejected' => 'Uppladdning av den här filen kommer att överskrida din tillåtna datakvot, uppladdningen kommer inte att avslutas',
'Access Mode' => 'Tillgångsläge',
'Select desirable access mode: Public access, Registered users only, Connected users only, REG-S for Registered-stealth, CON-S for Connections-stealth' => 'Välj det föredragna tillgångsläget: Publik tillgång, Endast registrerade användare, Endast kontakter, Endast dolda registrerade användare REG-S, Endast dolda kontakter CON-S',
'Allow Public Access' => 'Tillåt Publik tillträde',
'Allow Registered Access' => 'Tillträde för registrerade användare',
'Allow Connections Access' => 'Tillåt kontakter',
'Registered Stealth Access' => 'Tillåt dolt tillträde',
'Connections Stealth Access' => 'Tillåt dolda kontakter',
'Display Format' => 'Visningsformat',
'Select Display Format to apply for gallery viewing.' => 'Välj visningsformat för bildgalleriets visning.',
'Pictures gallery list format' => 'Bildgalleri list format',
'File list format' => 'Format för fillista',
'Picture gallery list lightbox format' => 'Bildgalleriet lightbox listformat',
'Gallery repository successfully created!' => 'Återkoppling till bildgalleriet har skapats',
'Gallery repository could not be created! Please notify system admin!' => 'Återkoppling till bildgalleriet kunde inte skapas! Kontakta webmaster för hjälp!',
'Image ToolBox failure! - Please notify system admin - ' => 'Image ToolBox misslyckades! - Kontakta webmaster för hjälp - ',
'The file upload has failed! - Please notify your system admin!' => 'Uppladdningen av filen misslyckades! - Kontakta webmaster för hjälp!',
/**
 * Parameters available for use in _pg_FileUploadSucceeded and _pg_FileUploadAndTnSucceeded language strings
 * %1$s ~ Name of uploaded file in user repository
 */
'The file %1$s has been successfully uploaded!' => 'Filen %1$s har laddats upp!',
'The file %1$s has been successfully uploaded and tn%1$s thumbnail created!' => 'Filen %1$s har laddats upp och tn%1$s tumnagel har skapats!',
'Only Registered Members Allowed to view the %1$d items in this Gallery!' => 'Endast registrerade användare har tillåtelse att se %1$d posterna i detta bildgalleri!',
'Delete' => 'Ta bort',
'Publish' => 'Publicera',
'Unpublish' => 'Avpublicera',
'Approve' => 'Godkänn',
'Revoke' => 'Avböj',
'Default setting' => 'Förvald inställning',
'Are you sure you want to delete selected item ? The selected item will be deleted and cannot be undone!' => 'Är du säker på att du vill ta bort den valda posten? Den valda posten kommer att tas bort, detta kan inte ångras!',
'Max single upload (KB)' => 'Max enskild uppladdning (KB)',
'This value can be set by the admin to over-ride the gallery plugin backend default maximum single upload size' => 'Detta värde kan ställas in av administratör för att kringgå bildgalleriets standardvärde för enskild uppladdning.',
'Updated' => 'Uppdaterad',
'Title' => 'Titel',
'Description' => 'Beskrivning',
'Download' => 'Ladda ner',
'Actions' => 'Kommandon',
'Never' => 'Aldrig',
'Gallery Moderation' => 'Moderering av bildgalleriet',
'This tab contains all pending autorization gallery items' => 'Denna flik innehåller alla poster som väntar på tillåtelse',
'New Gallery Item just uploaded' => 'En ny post har laddats upp i bildgalleriet',
/**
 * Parameters available for use in _pg_MSGBODY_NEW language string
 * %1\$s ~ item type
 * %2\$s ~ item title
 * %3\$s ~ item description
 * %4\$s ~ username
 * %5\$s ~ profile link
 */
"A new Gallery item has just been uploaded and may require approval.\n"
."This email contains the item details\n\n"
."Gallery Item Type - %1\$s\n"
."Gallery Item Title - %2\$s\n"
."Gallery Item Description - %3\$s\n\n"
."Username - %4\$s\n"
."Profile Link - %5\$s \n\n\n"
."Please do not respond to this message as it is automatically generated and is for information purposes only\n"
=>
"En ny post har laddats upp till bildgalleriet och kan behöva godkännas.\n"
."Detta email innehåller detaljer om posten\n\n"
."Bildgalleri post typ - %1\$s\n"
."Postens titel - %2\$s\n"
."Postens beskrivning - %3\$s\n\n"
."Användarnamn - %4\$s\n"
."Länk till profilen - %5\$s \n\n\n"
."Obs, svara inte på detta email, det är automatiskt genererat för din information\n",

'Your Gallery Item has been approved!' => 'Din post i bildgalleriet har godkänts!',

"A Gallery item in your Gallery Tab has just been approved by a moderator.\n\n\n"
."Please do not respond to this message as it is automatically generated and is for information purposes only\n"
=>
"En post i ditt bildgalleri har just godkänts av moderatorn.\n\n\n"
."Obs, svara inte på detta email, det är automatiskt genererat för din information\n",

'Your Gallery Item has been revoked!' => 'Din post i bildgalleriet har inte godkänts!',

"A Gallery item in your Gallery Tab has just been revoked by a moderator.\n\n\n"
."If you feel that this action is unjustified please contact one of our moderators.\n"
."Please do not respond to this message as it is automatically generated and is for information purposes only\n"
=>
"En post i ditt bildgalleri har just underkänts av moderatorn.\n\n\n"
."Om du anser att detta beslut är felaktigt, kontakta moderatorn.\n"
."En post i ditt bildgalleri har just godkänts av moderatorn\n",

'Your Gallery Item has been deleted!' => 'Din post i bildgalleriet har raderats!',

"A Gallery item in your Gallery Tab has just been deleted by a moderator.\n\n\n"
."If you feel that this action is unjustified please contact one of our moderators.\n"
."Please do not respond to this message as it is automatically generated and is for information purposes only\n"
=>
"En post i ditt bildgalleri har just raderats av moderatorn.\n\n\n"
."Om du anser att detta beslut är felaktigt, kontakta moderatorn.\n"
."En post i ditt bildgalleri har just godkänts av moderatorn\n",

'Your Gallery item is pending approval by a site moderator.' => 'Din post i bildgalleriet inväntar godkännande av moderatorn.',
'Your Gallery item quota has been reached. You must delete an item in order to upload a new one or you may contact the admin to increase your quota.' => 'Din datakvot i bildgalleriet har uppnåtts. Du måste ta bort en eller flera poster för att kunna ladda upp nya poster, eller kontakta administratören för att öka din datakvot.',
'Failed to be add index.html to the plugin gallery - please contact administrator!' => 'Kunde inte lägga till en index.html fil till bildgalleriet - kontakta administratören för hjälp!',
'No item uploaded!' => 'Ingen post har laddats upp!',
/**
 * Parameters available for use in _pgModeratorViewMessage
 * %1$d ~ Total count of items uploaded
 * %2$d ~ Maximum uploaded items allowed
 * %3$d ~ Total KB of uploaded items
 * %4$d ~ Maximum KB of uploaded items allowed
 * %5$s ~ access mode setting
 * %6$s ~ display format setting
 * %7$s ~ single upload size
 */
'<font color="red">Moderator data:<br />'
.'Items - %1$d<br />'
.'Item Quota - %2$d<br />'
.'Storage - %3$d<br />'
.'Storage Quota - %4$d<br />'
.'Access Mode - %5$s<br />'
.'Display Mode - %6$s<br /></font>'
=>
'<font color="red">Moderator data:<br />'
.'Poster - %1$d<br />'
.'Postkvot - %2$d<br />'
.'Datamängd - %3$d<br />'
.'Datakvot - %4$d<br />'
.'Tillträdesläge - %5$s<br />'
.'Visningsläge - %6$s<br />'
.'Enskild uppladdnignsstorlek - %7$s<br /></font>',

'Image ' => 'Bild ',
' of ' => ' av ',
'Image {x} of {y}' => 'Bild {x} av {y}',
/**
 * Following section defines language strings used in CB Gallery Module
 */
'No Viewable Items' => 'Inga visningsbara poster',
'No items rendered' => 'Inga poster renderade',

'Edit Gallery Item' => 'Redigera bildgalleripost',
'Edit' => 'Ändra',
'Update' => 'Uppdatera',

'Bad File - Item rejected' => 'Fel på file - Posten avböjd',
'Not logged on' => 'Inte inloggad',
'No connected items' => 'Inga anslutna poster'
) );

// Privacy plugin: (new method: UTF8 encoding here):
CBTxt::addStrings( array(
'Visible on profile'					=>	'Visible on profile',
'Only to logged-in users'				=>	'Only to logged-in users',
'Only for direct connections'			=>	'Only for direct connections',
'Only for %s'							=>	'Only for %s',
'Also for connections\' connections'	=>	'Also for connections\' connections',
'Invisible on profile'					=>	'Invisible on profile',
'Access only to logged-in users. Please login.'						=>	'Access only to logged-in users. Please login.',
'Access only to logged-in users. Please login or %s.'				=>	'Access only to logged-in users. Please login or %s.',
'register'															=>	'register',
'Access only with login'											=>	'Access only with login',
'Access only to directly connected users'							=>	'Access only to directly connected users',
'Access only to directly connected users and friends of friends'	=>	'Access only to directly connected users and friends of friends',
));

// Activity plugin: (new method: UTF8 encoding here):
CBTxt::addStrings( array(
'%s joined, welcome !'					=>	'%s ansluten, välkommen !',
'%s updated his profile'				=>	'%s uppdaterade sin profil',
'%s updated their profile'				=>	'%s uppdaterade deras profiler',

'%s and %s'								=>	'%s och %s',
'%s, %s and %s'							=>	'%s, %s och %s'	,
'%s, %s, %s and %s more'				=>	'%s, %s, %s och %s fler',

'%s and %s are now connected'			=>	'%s och %s är nu anslutna',
'%s is now connected to %s'				=>	'%s är nu ansluten till %s',
'%s are now connected to %s'			=>	'%s är nu anslutna till %s',

'%s added a new picture'				=>	'%s la till en ny bild',
'%s added new pictures'					=>	'%s lade till nya bilder',
'%s added %s new pictures'				=>	'%s lade till %s nya bilder',
'%s commented to %s\'s %s'				=>	'%s kommenterade till %s\'s %s',
'%s rated %s\'s %s'						=>	'%s rankade %s\'s %s',
'picture'								=>	'bild',
'pictures'								=>	'bilder',
'profile'								=>	'profil',

'%s added a new gallery'				=>	'%s lade till ett nytt bildgalleri',

'%s signed the guestbook of %s'			=>	'%s skrev i %s gästbok',
'%s wrote on the wall of %s'			=>	'%s skrev på %s anslagstavla',
'%s posted a new note to %s'			=>	'%s postade en ny notis till %s',
'%s updated a %s in %s'					=>	'%s uppdaterade en %s i %s',
'%s updated a %s in %s\'s %s'			=>	'%s uppdaterade en %s i %ss %s',
'%s updated a %s in the %s'				=>	'%s uppdaterade en %s i %s',

'%s wrote a new %s'						=>	'%s skrev en ny %s',
'%s wrote a new %s "%s"'				=>	'%s skrev en ny %s "%s"',
'%s replied to %s'						=>	'%s svarade till %s',
'%s replied to %s "%s"'					=>	'%s svarade till %s "%s"',
'%s edited his %s'						=>	'%s ändrade sin %s',
'forum post'							=>	'foruminlägg',
'comment'								=>	'kommentar',
'note'									=>	'notis',
'tag'									=>	'tagg',
'rating'								=>	'rankning',

'%s created the group "%s"'				=>	'%s skapade gruppen "%s"',
'%s joined the group "%s"'				=>	'%s blev medlem i gruppen "%s"',

'%s subscribed to %s'					=>	'%s bevakar denna %s',
'%s upgraded to %s'						=>	'%s uppgraderade illo %s',
'%s donated %s'							=>	'%s donerade %s',
'%s donated %s, thank you very much'	=>	'%s donerade %s, tack',
'%s donated'							=>	'%s donerad',
'%s donated, thank you very much'		=>	'%s donerad, tack',
'%s purchased something'				=>	'%s köpte något',
'%s purchased something, thank you'		=>	'%s köpte något, tack',
'%s purchased a %s'						=>	'%s köpte en %s',
'%s purchased a %s, thank you'			=>	'%s köpte en %s, tack',

));

// Ratings fields plugin: (new method: UTF8 encoding here):
CBTxt::addStrings( array(
'Thank you for rating!'					=>	'Tack för att du lämnade ett betyg!',
'Click on a star to rate!'				=>	'Klicka på en stjärna för att ge betyg!',
// Rate 1 Star:
'Rate %s %s'							=>	'Betyg %s %s',
'Cancel Rating'							=>	'Avbryt betyg',
// following rating strings can be used/changed in field's param
'Self'									=>	'Själv',
'Visitor'								=>	'Besökare',
'Rating'								=>	'Betyg',
'Star'									=>	'Stjärna',
'Stars'									=>	'Stjärnor',
'Poorest'								=>	'Lägst',
'Poor'									=>	'Lågt',
'Average'								=>	'Genomsnitt',
'Good'									=>	'Bra',
'Better'								=>	'Bättre',
'Best'									=>	'Bäst'
));

// Forum integration plugin:
CBTxt::addStrings( array(
'Found %s Forum Posts'					=>	'Hittade %s foruminlägg',
'Forum Posts'							=>	'Foruminlägg',
'Last %s Forum Posts'					=>	'Senaste %s foruminläggen',
'Moderator'								=>	'Moderator',
'Administrator'							=>	'Administratör',
'ONLINE'								=>	'ONLINE',
'OFFLINE'								=>	'OFFLINE',
'Online Status: '						=>	'Online Status: ',
'View Profile: '						=>	'Visa profil: ',
'Send Private Message: '				=>	'Skicka privat meddelande: ',
'Date'									=>	'Datum',
'Subject'								=>	'Ämne',
'Category'								=>	'Kategori',
'Hits'									=>	'Träffar',
'Karma: '								=>	'Karma: ',
'Posts: '								=>	'Inlägg: ',
'Forum Statistics'						=>	'Forumstatisitk',
'Forum Ranking'							=>	'Forumrankning',
'Total Posts'							=>	'Totalt antal inlägg',
'Karma'									=>	'Karma',
'No matching forum posts found.'		=>	'Inga foruminlägg hittades.',
'This user has no forum posts.'			=>	'Denna användare har inga foruminlägg.',
'Your Subscriptions'					=>	'Dina bevakningar',
'Action'								=>	'Action',
'No subscriptions found for you.'		=>	'Du har inga bevakningar.',
'Your Favorites'						=>	'Dina favoriter',
'No favorites found for you.'			=>	'Du har inga favoriter.',
'Remove'								=>	'Ta bort',
'Remove All'							=>	'Ta bort alla',
'Unsubscribe'							=>	'Avsluta bevakning',
'Unsubscribe All'						=>	'Avsluta alla bevakningar',
'Are you sure you want to unsubscribe from this forum subscription?'				=>	'Är du säker på att du vill avsluta denna forumbevakning?',
'Are you sure you want to unsubscribe from all your forum subscriptions?'			=>	'Är du säker på att du vill avsluta alla dina forumbevakningar?',
'Are you sure you want to remove this favorite thread?'								=>	'Är du säker på att du vill ta bort denna favorit?',
'Are you sure you want to remove all your favorite threads?'						=>	'Är du säker på att du vill ta bort alla dina favoriter?',
'The forum component is not installed.  Please contact your site administrator.'	=>	'Forumkomponenten är inte installerad, kontakta administratören för hjälp.',
'Male'									=>	'Man',
'Female'								=>	'Kvinna'
));

// Facebook integration plugin: (updated for version 1.2 of Facebook plugin)
CBTxt::addStrings( array(
// 8 language strings from file plug_cbfacebookconnect/cb.facebookconnect.php
'View Facebook Profile'	=>	'Visa Facebookprofil',
'Logout of your Facebook account.'	=>	'Logga ut från ditt Facebook-konto.',
'Sign out'	=>	'Logga ut',
'Login with your Facebook account.'	=>	'Logga in med ditt Facebook-konto.',
'Sign in'	=>	'Logga in',
'Unjoin this site'	=>	'Koppla bort denna sajt',
'Unauthorize this site from your Facebook account.'	=>	'Avbryt ditt Facebook-konto från denna sajt.',
'Are you sure you want to unjoin %s?'	=>	'Är du säker på att du vill koppla bort %s?'
));

// Twitter integration plugin: (updated for version 1.1 of Twitter plugin)
CBTxt::addStrings( array(
// 3 language strings from file plug_cbtwitter/cb.twitter.php
'View Twitter Profile'	=>	'Visa Twitter Profilen',
'Logout of your Twitter account.'	=>	'Logga ut från ditt Twitterkonto.',
'Login with your Twitter account.'	=>	'Logga in med ditt Twitterkonto.'
));

// imagetoolbox messages needed for CB Team plugins
CBTxt::addStrings( array(
// 1 language string from imagetoolbox
'The file exceeds the maximum size of %s kilobytes'	=>	'Filen överskrider maximalt tillåten filstorlek på %s kilobyte'
));

// IMPORTANT WARNING: The closing tag, "?" and ">" has been intentionally omitted - CB works fine without it.
// This was done to avoid errors caused by custom strings being added after the closing tag. ]
// With such tags, always watchout to NOT add any line or space or anything after the "?" and the ">".
